
.stiMobileViewerHyperlinkButton {
    cursor: pointer;
    color: @MobileViewerHyperlinkButtonFontColor;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerHyperlinkButtonOver {
	text-decoration: underline;
    color: @MobileViewerHyperlinkButtonFontColor;
}

.stiMobileViewerHyperlinkButtonSelected {
    color: @MobileViewerHyperlinkButtonFontColor;
}

.stiMobileViewerHyperlinkButtonDisabled {
    color: @MobileViewerHyperlinkButtonFontColor;
    color: #d6d3d6;
}